
html, body {
    margin: 0;
    padding: 0;
    height: 100%;
}

#tearaway-wrapper {
    min-height: 100%;
    position: relative;
}

#header {
}

#tearaway-content {
    padding-bottom: 60px;
}

#container {
    background-color: rgb(232, 229, 219);
}


@media (min-width: 768px) {
    #tearaway-content {
        padding-bottom: 90px;
    }
}


.container-fluid.atis-container-fluid {
    padding: 0;
}

#content {
    padding-bottom: 15px;
}

.icxContentWrapper {
    padding: 15px;
    background-color: white;
}

/* =base link styles */
.icxContentWrapper a:link {
    color: #df6700;
}

.icxContentWrapper a:visited {
    color: #9d3704;
}

.icxContentWrapper a:hover {
    color: #0e779b;
}

.icxContentWrapper a:active {
    color: #0e779b;
}

.icxContentWrapper a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

    .icxContentWrapper a.context:link, a.context:visited {
        text-decoration: none;
        margin-bottom: 1px;
        margin-right: 5px;
    }

    .icxContentWrapper a:link {
        -webkit-tap-highlight-color: #ff9829;
    }


    .icxContentWrapper a.context:hover, a.context:active, a.context:visited:hover {
        text-decoration: none;
        border-bottom-style: dotted;
        border-bottom-width: 1px;
        margin-bottom: 0;
        margin-right: 5px;
    }

    .icxContentWrapper a:focus {
        outline: none;
    }

body, select, input, textarea {
    font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Gill Sans', 'Gill Sans MT', Arial, Verdana, sans-serif;
}

h1 {
    font-family: TitilliumText22LLight, 'Trebuchet MS', Arial, sans-serif;
    font-size: 2.2857em;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    margin-bottom: 0.75em;
    margin-top: 0.25em;
    margin-left: 0;
    margin-right: 0;
}

h3 {
    font: 16px/24px 'TitilliumText22LMedium', "Trebuchet MS",Arial, sans-serif;
    font-family: TitilliumText22LMedium, 'Trebuchet MS', Arial, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
}

.inner {
    padding: 0;
}

.icxContentWrapper a {
    text-decoration: underline;
}

@media (max-width: 767px) {
    #container {
        background-image: none;
        background-color: white;
    }

    .icxContentWrapper {
        padding: 0;
    }

    /* 
        Hide number of items and pages information displayed on RadGrid navigation
    */
    .rgWrap.rgInfoPart {
        display: none;
    }
}

#container.mapPageContainer {
    background-image: none;
    background-color: white;
}